Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1195101 - [Doc] Packstack guide needs prereq list
Summary: [Doc] Packstack guide needs prereq list
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Deploying_OpenStack_Proof_of_Concept_Environments
Version: 6.0 (Juno)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ga
: 7.0 (Kilo)
Assignee: Summer Long
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1199866
TreeView+ depends on / blocked
 
Reported: 2015-02-23 01:36 UTC by Summer Long
Modified: 2015-08-03 17:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-16 06:23:27 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Summer Long 2015-02-23 01:36:30 UTC
Description of problem:
The current intro to this chapter is adequate, but a checklist would be much better. Include all necessary passwords, IP addresses, etc.

For Chapter 3. Preparing to Install OpenStack

Version-Release number of selected component (if applicable):
RHELOSP6

Comment 3 Andrew Dahms 2015-03-08 23:11:48 UTC
Assigning to Summer for review.

Comment 4 Summer Long 2015-03-16 06:23:27 UTC
This chapter no longer exists, have reworked into the prereqs chapter. Don't believe there is enough for a table.


Note You need to log in before you can comment on or make changes to this bug.